/* 
    Document   : pie_de_pagina
    Created on : 26/04/2011, 10:03:55 AM
    Author     : ROBBEN
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.pie_pagina {
	width: 972px;        
	font-family: Verdana, Arial, Helevtica, sans-serif;
	text-align: center;
        vertical-align: middle;
        font-size: 11px;
        font-weight: bolder;
}

.pie_pagina tr {
	height: 50px;
}

.pie_pagina_cr {
	width: 60%;
}

.pie_pagina_inf {
        text-align: left;
	/*width: 40%;	*/
}

.pie_pagina_inf a{
	color: #000;
}

.pie_pagina_inf a:hover{
	color: #000;
}

.pie_pagina_inf_img img{
	width: 32px;
        height: 32px;
        border: none;
}

.pie_pagina_inf_img a{
	color: #000;
}

.pie_pagina_inf_img a:hover{
	color: #000;
}
